uuid: d860f055-48e2-46bd-88ef-e0e1a48f5c01
langcode: de
status: true
dependencies:
  config:
    - field.storage.media.field_veranstaltung
    - media.type.veranstaltungsfoto
    - rbag.veranstaltung_type.standardveranstaltung
id: media.veranstaltungsfoto.field_veranstaltung
field_name: field_veranstaltung
entity_type: media
bundle: veranstaltungsfoto
label: Veranstaltung
description: 'Die Veranstaltung, in der dieses Foto entstanden ist.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:veranstaltung'
  handler_settings:
    target_bundles:
      standardveranstaltung: standardveranstaltung
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
